Perché Firefox appena aggiornato richiede un nuovo aggiornamento

Dal momento che le versioni obsolete di Firefox non sono più supportate, sono state aggiornate automaticamente a Firefox 12 per aiutare gli utenti a preservare la sicurezza del computer utilizzato e delle informazioni personali. In seguito all'aggiornamento alla versione 12, ad alcuni utenti potrebbe essere richiesto un nuovo aggiornamento. Anche se tale richiesta può sembrare incomprensibile e fastidiosa, è volutamente prevista e questo articolo ne spiega il motivo.

Nota: se ad ogni avvio del browser si continua a visualizzare una scheda che dice che Firefox è stato appena aggiornato, leggere l'articolo Ad ogni avvio compare una scheda in cui si dice che Firefox è stato aggiornato.
Nota: Questo articolo si applica solamente ai sistemi operativi Windows.

Perché viene richiesto di aggiornare due volte

Se si stava utilizzando una versione obsoleta di Firefox (ad esempio la versione 3.6.28), la versione è stata aggiornata automaticamente da Mozilla a Firefox 12 per aiutare gli utenti a preservare la sicurezza del computer utilizzato e delle informazioni personali. Tuttavia, la versione 12 non è la versione più recente di Firefox. Nonostante l'intenzione da parte del team di sviluppo di Mozilla di aggiornare gli utenti alla versione più recente per questioni di sicurezza, non tutti possono installare tale versione. La versione 12 di Firefox consente di determinare automaticamente se il computer utilizzato è in grado di eseguire la versione più recente di Firefox. Se il computer in dotazione è in grado di eseguire l'aggiornamento, verrà quindi visualizzato un messaggio relativo alla richiesta di aggiornamento alla versione più recente del browser.

  • Se viene visualizzata la richiesta di aggiornamento di Firefox alla versione più recente, per preservare la sicurezza del computer utilizzato e delle informazioni personali, seguire le istruzioni riportate nell'articolo Aggiornamento di Firefox.

Chi utilizza Windows 2000, la versione originale di Windows XP e Windows XP Service Pack 1, non può effettuare l'aggiornamento alla versione più recente di Firefox. Per informazioni relative alle opzioni di aggiornamento, leggere gli articoli:



Condividi questo articolo: http://mzl.la/MJDzoe

È stato utile questo articolo? Attendere...

Utenti che hanno contribuito a scrivere questo articolo: michro. Tutti possono contribuire.